Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-5126

postgresql m4 macro script too old

    XMLWordPrintable

    Details

    • Type: Change Request
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.0.26rc1, 4.0.4
    • Fix Version/s: None
    • Component/s: Server (S)
    • Labels:
    • Environment:
      linux

      Description

      postgresql m4 macro file is rather (very) old and is using wrong way of detection of libpq

      please import updated ax_lib_postgresql.m4 from

      http://git.savannah.gnu.org/gitweb/?p=autoconf-archive.git;a=blob_plain;f=m4/ax_lib_postgresql.m4

      which uses more modern pkg-config

        Attachments

          Activity

            People

            Assignee:
            wiper Andris Zeila
            Reporter:
            steki Boris Manojlovic
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated: